<?xml version="1.0"?>
<tree>
    <field name="name" expand="1"/>
    <field name="belongUnit" expand="1"/>
    <field name="is_engineer"/>
    <field name="is_requester"/>
    <field name="attend_medicalDevice" tree_invisible="1"/>
    <field name="attend_electricalEquipment" tree_invisible="1"/>
    <field name="attend_infraestructure" tree_invisible="1"/>
    <field name="attend_instalations" tree_invisible="1"/>
    <field name="attend_furniture" tree_invisible="1"/>
    <field name="attend_telephony" tree_invisible="1"/>
    <field name="attend_gas_accs" tree_invisible="1"/>
    <field name="attend_computing" tree_invisible="1"/>
    <field name="attend_other" tree_invisible="1"/>
</tree>
